0 Replies Latest reply: Sep 26, 2006 12:32 PM by 529393 RSS

    problem in deploying J2EE application

    529393
      Hi
      I have installed Oracle e-business suite 11i. Now I need to integrate my own application with Oracle e-business. Because I am using the latest version of JDeveloper (10.1.3.1), I am not able to connect to Oracle 9i Application Server (that comes along with 11i).
      Do I have to install the Oracle 10g AS or is there any alternative to this?

      Thanks
      Manish